Nerdiest Political Manifesto

    node-axle

    0.0.6 • Public • Published

    NodeAxle

    TravisCI Status

    A client library for API Axle api

    Installation

    npm install node-axle

    Usage

    NodeAxle is designed to support future versions of ApiAxle. The library is instantiated based on the desired version (V1 at the moment):

    NodeAxle = require( "node-axle" ).V1

    Get all API's managed by ApiAxle

    axle = new NodeAxle("localhost", 3001)
    
    axle.getApis {}, ( err, results ) ->
      for i of results.results
        api = results.results[i]
        console.log api["name"]
    

    Keywords

    none

    Install

    npm i node-axle

    DownloadsWeekly Downloads

    7

    Version

    0.0.6

    License

    BSD

    Last publish

    Collaborators

    • stuartquin
    • philjackson